.footer {
	margin-top: 10px;
    margin-bottom: 20px;
    padding-top: 10px;
    font-size: 12px;
    background: #00135a80;
    border: solid 1px #001dad;
}

.footlogo {
	margin:0 10px;
}

.footbanner td {
	padding-left:10px;
}

.footbanner td:first-child {
	padding-left:0;
}

ul.footnav, ul.footnav li {
	margin:0;
	padding:0;
	list-style:none;
	margin-bottom:5px;
}

ul.footnav {
	display:inline-table;
}

ul.footnav li {
	float:left;
	border-left:1px solid #fff; 
	padding:0 8px;
	line-height:10px;
}

ul.footnav li:first-child {
	border:none;
	padding-left:0;
}

ul.footnav li a {
	color:#fff;
}

.copyright {
	margin-top:0px;
	margin-bottom:5px;
	color:#fff;
}